### Method

# Foundry GitCloner set_remote_branch_name

#### Declaration [src]

    void
    foundry_git_cloner_set_remote_branch_name (
      FoundryGitCloner* self,
      const char* remote_branch_name
    )

#### Description

No description available.

Sets property | `Foundry.GitCloner:remote-branch-name`

#### Parameters

`remote_branch_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.